#contenuto_198387 .row {
    margin-left: 0 !important;
    margin-right: 0 !important;
}
.s_result_strutt {
    margin-top: 30px;
}
.book_result span {
    font-size: 21px;    
    color: rgb(187, 187, 187);
    margin-left: 10px;
}

.book_result span:first-child{
	font-size: 43px;
	color: rgb(0, 158, 225);
}

.search_info{
    border-top: 1px solid #DDDDDD;
    margin-top: 16px;
    border-bottom: 1px solid #ddd;
}
.search_info > div {
    height: 100%;
    line-height: 21px;
    color: #777777;
    font-size: 16px;    
    height: 100px;
}
.search_info div:first-child {
    background-color: #DDD;    
    color: #0065A3;
    font-size: 18px;
    font-weight: 600; 
    line-height: 100px;
}
.search_info div:nth-child(2), .search_info div:nth-child(3) {
    border-right: 1px solid #DDD;
}
.search_info span.flaticon-world-map{
    color: rgb(0, 158, 226);
    font-size: 32px;
    line-height: 40px;
    position: relative;
    top: 8px;
    margin-right: 7px;    
}

.search_info span.flaticon-calendar, .search_info span.flaticon-users{
    color: #009EE2;
    font-size: 21px;
    line-height: 40px;
    position: relative;
    top: 2px;
    margin-right: 7px;
}
.s_result .stelle {
    margin: 15px 0 0px -5px;
}
.s_result .stelle span{
    margin-left: 5px;
}
.s_result .nome{
    font-size: 34px;
    color: #0079C3;
    font-weight: 800;
    line-height: 1;
}
.s_result .nome span {
    color: #858585;
    font-weight: 400;
}
.s_result .loc {
    color: #9B9B9B;
    font-size: 18px;
    margin-bottom: 20px;
}
.s_result .prezzo{
    text-align: right;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px; 
    background-color: #009EE2;
    padding: 13px 9px 15px 5px;
    color: #FFF;
    font-weight: 700;
    font-size: 14px;
    margin-top: 20px;    
}
.s_result .prezzo .prz_ori {
    font-weight: 800;
    font-size: 16px;
    text-decoration: line-through;
    display: inline-block;
    padding-bottom: 4px;
    text-align: right !important;
}
.s_result .prezzo .prz_netto {
    font-size: 30px;
    line-height: 16px;
}
.aqua {
    position: absolute;
    z-index: 99;
    margin-top: -1px;
    margin-left: -2px;
}
div.prezzo span:nth-child(3){
    position: relative;
    top: -8px;
    left: -4px;
}
.zone_periodo {
    line-height: 16px;
    text-align: right;
    font-size: 16px;
    font-weight: 600;
    color: #777;
    height: 45px;
    border-bottom: 1px solid #ddd;
    padding: 5px 0 0;
}
.no_zona_per.no_periodo, .no_zona_per.no_zona {
    height: 40px;
    line-height: 40px;
}
.zone_periodo .no_zona_per {    
    background-color: #0065A3;
    color: #FFF;    
    text-align: center;
}
    
.desc_seleziona {
    text-align: right;
    padding-top: 5px;
}
.img_descr {
    margin: 25px 0 25px;    
}
.img_descr div:first-child {
    width: 280px;
    float: left;
    margin-right: 20px;
}
.img_descr div:nth-child(2) {
    max-height: 170px;
    overflow: hidden;
    color: #777;
    text-align: justify;
}

.middle{
    display: flex;
    align-items: center;  
    -webkit-box-align: center;
    -moz-box-align: center;
    -ms-flex-align: center;
    -webkit-align-items: center;   
    -webkit-box-pack: center;
    -moz-box-pack: center;
    -ms-flex-pack: center;
    -webkit-justify-content: center;
    justify-content: center; 
}
.search_noresult {
    line-height: 60px;
    font-size: 40px;
    color: #0079C3;
    font-weight: 300;
    margin-top: 30px;    
}
.search_noresult .box_message{
    margin-top: 35px;
}
.tree-toggler{
    padding: 1px 2px 3px 3px;
    border: 1px solid rgb(221, 221, 221);
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;    
}
.book_filter{
    padding: 25px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;    
    border: 2px solid#DDD;
    margin-top: 15px;
    color: #777777;
}
.filter_title {
    font-weight: 600;
    font-size: 34px;    
    margin-bottom: 7px;
}
.filter_input {
    width: 100%;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;    
    border-radius: 5px;
    padding: 6px;
    border: 1px solid #ddd;
    margin-bottom: 10px;
}
.filter_title.filter_subtitle {
    font-size: 26px;
}
.filter_lista {
    list-style-type: none;
    margin-left: -36px;
    line-height: 20px;    
}
.filter_lista li {
    color: #777777;    
}
.filter_lista.stati {
    margin-left: -40px;
}
.filter_lista.stati li li li {
    margin-left: 10px;
}
.filter_lista.stati li li li:last-child {
    margin-bottom: 16px;
}
.filter_lista.stati li li {
    margin-left: 30px;
}
.filter_lista input[type="checkbox"] {
    margin-right: 8px;
}
.filter_lista.stati > li {
    font-size: 23px;
    margin-top: 14px;
}
.filter_lista label {
    font-weight: 400;
}
.filter_lista label:hover {
    color: #0065A3;
    font-weight: 600;
}
.filter_lista.stati .glyphicon {
    font-size: 17px;
    cursor: pointer;
}

/*pagina preventivo*/
.preventivo .s_result {
    border-bottom: 1px solid #DDD;
}
.servizi_agg {
    color: #777777;
    font-size: 16px;
    margin-bottom: 20px;
}
.servizi_agg div:first-child {
    margin-bottom: 29px;
}
.servizi_agg h3 {
    color: #0079C3;
}
div.servizio_agg:nth-child(even) {
    background-color: #EEE;
}
div.servizio_agg {
    border-top: 1px solid #DDDDDD;
    border-left: 1px solid #ddd;
    border-right: 1px solid #ddd;
    padding: 10px 10px 25px 30px;
}
.servizio_agg:last-child {
    border-bottom: 1px solid #ddd;
}
select.servizio_agg.qta {
    margin-left: 28px;
    padding: 7px;
    width: 53px;
    margin-right: 20px;
}
button.agg_servizio {
    background-color: #009EE2;
    color: white;
    font-size: 13px;
    font-weight: 600;
    padding: 10px;
    width: 104px;
    border: none;
    text-transform: uppercase;
}
h3.servizio_agg.nome {
    font-weight: 800;
    color: #777777;
    margin-bottom: 22px;
}
.riep_testa {
    background-color: #FFCB00;
}

.riepilogo{
    margin-top: 20px;
}
.row.riep_testa {
    background-color: #FFCB00;
    padding: 13px;
    -webkit-border-top-left-radius: 3px;
    -webkit-border-top-right-radius: 3px;
    -moz-border-radius-topleft: 3px;
    -moz-border-radius-topright: 3px;
    border-top-left-radius: 3px;
    border-top-right-radius: 3px;    
    color: white;
    font-size: 18px;
    font-weight: 800; 
    margin: auto 0;
}
.riep_testa h4 {
    color: #0079C3;
    font-size: 25px;
    font-weight: 800;
    margin-bottom: 0px;
}
.riep_testa div:last-child {
    color: #0079C3;
    font-size: 25px;
    font-weight: 800;
    line-height: 64px;
}

.riep_date, .riep_sagg, .riep_importi, .riep_acconto {
    border-right: 1px solid #ddd;
    border-left: 1px solid #ddd;        
    color: #777;
}
.riep_date {
    padding: 26px 0px 25px 40px;
    text-indent: -28px;  
    margin: auto 0;  
}
.riep_date .flaticon.flaticon-calendar, .riep_date .flaticon.flaticon-users, .riep_date .flaticon.flaticon-home {
    color: #009EE2;
    font-size: 18px;
    margin-right: 10px;
}
.riep_date strong {
    color: #000;
    font-size: 17px;
}
.row.riep_date > div {
    margin-bottom: 12px;
    margin-top: 12px;
}
.riep_sagg {
    padding: 0 28px 10px 28px;
    margin:0;
    border-bottom: 1px solid #ddd;  
    display: none;
}
.row.riep_sagg.border-arrow {
    margin: -10px 0;
}
.riep_sagg h3 {
    font-size: 24px;
    font-weight: 800;
    color: #777;
    margin-bottom: 19px;
    margin-top: 30px;
}
.del_servizio {
    font-size: 20px;
    color: #777;
    text-indent: -15px;
}
.del_servizio span.glyphicon.glyphicon-remove-circle {
    color: #009EE2;
    margin-right: 2px;
    cursor: pointer;
}
#servagg {
    padding-left: 31px;
    margin-bottom: 30px;
    
}
.riep_importi {
    margin: 0px;
    padding: 23px;
    font-size: 18px;
}
.riep_importi > div {
    padding: 0;
    margin-bottom: 10px;
}
.riep_acconto {
    margin: -7px 0 0 0;
    border-bottom: 1px solid #ddd;
    padding: 21px 10px;
    font-size: 19px;
}
.riep_prenota {
    margin-top: 20px;
    margin-bottom: 40px;
    display: block;
    background-color: #1DB600;
    padding: 16px;
    color: white;
    font-size: 18px;
    box-shadow: 0px 3px #BBB;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;     
    font-weight: 600;
}
.riep_prenota:hover {
    color: white;
}

/*pagina book (esegue prenotazione)*/
.form_cliente input, .form_cliente textarea, .form_cliente select:not(.picker__select--month):not(.picker__select--year ), .form_login input, .form_login textarea, .form_login select {
    background-color: #f4f4f4;
    width: 100%;
    box-shadow: 3px 3px 0px #DDD;
    font-size: 16px;
    color: #777;
    border: 1px solid #f4f4f4;
    padding: 15px 20px;
    margin-bottom: 10px;
}
#book_info {
    margin: 30px 0 45px;
}
.form_cliente, .form_login {
    color: #777;
    margin-top: 20px;
}
.form_cliente h3 {
    color: #007AC3;
}
.book_account > div {
    padding-right: 24px;
}
.book_pers > div, .book_pers > h3{
    padding-left: 24px;
}
.book_pers_logged {
    /*margin-left: -23px;*/
}
.book_contatti, .book_altre, .book_conferma {
    margin-top: 20px;
}
.book_conferma {
    margin-top: 35px;
    background-color: #EEE;
    padding: 60px;
    border: 1px solid#DDD;
    margin-bottom: 110px;
}
.book_conferma a {
    text-decoration: none;
}
.book_note {
    margin-top: 20px;
}
.form_cliente input[type="submit"] {
    background-color: #1DB600;
    border: none;
    box-shadow: 0px 2px #BBB;
    color: white;
    font-size: 18px;
    padding: 11px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;     
    font-weight: 600;
}
.form_cliente .annulla_book {
    background-color: #BBBBBB;
    border: none;
    box-shadow: 0px 2px #FFF;
    color: white;
    font-size: 18px;
    padding: 11px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    font-weight: 600;
}
.book_conferma p:nth-child(2) {
    margin-bottom: 18px;
    font-size: 20px;
}
.form_cliente .book_altre input[type="radio"] {
    width: auto;
    box-shadow: none;    
}
.form_cliente .book_privacy input[type="checkbox"] {
    width: auto;
    box-shadow: none;    
    margin-right: 10px;
}
.iscriz_newsletter {
    position: relative;
    top: 35px;
    left: 40px;
}
.form_cliente .form-control, .form_login .form-control{
    min-height: 50px;
    border-radius: 0;
}
input.pickadate {
    background-image: url('/source/calendar-blu.png') !important;
    background-repeat: no-repeat;
    background-position: left 10px top 50% !important;
    padding-left: 40px;
}
#login_go {
    background-color: rgb(0, 122, 195);
    font-size: 16px;
    color: white;
    font-weight: 800;
    box-shadow: 0px 1px #BBB;
    border-radius: 5px;
}
#login_cancel {
    background-color: #BBB;
    font-size: 16px;
    color: white;
    font-weight: 800;
    box-shadow: 0px 1px #BBB;
    border-radius: 5px;
}
#login_user {
    font-weight: bold;
    font-size: 16px;
}
a.riep_prenota {
    text-decoration: none;
}
.forgot_pwd {
    margin-bottom: 26px;
}
.msg_notifiche {
    margin-top: 60px;
    margin-bottom: 60px;
}
.msg_notifiche p {        
    text-align: center;
    font-size: 18px;
}
.riepilogo_ordine, .msg_notifiche p {        
    color: #878787;
    
}
.riepilogo_ordine {
    margin-top: 40px;
    padding: 30px;
    border: 1px solid #ddd;
    border-radius: 5px;
    font-size: 20px;
}
.pay_order .nome_struttura {
    font-size: 25px;
    font-weight: 600;
}
.pay_order .flaticon {
    color: #009EE2;
    font-size: 19px;
    margin-right: 6px;
}
.row_struttura {
    min-height: 50px;
    margin-top: 20px;
    padding-bottom: 15px;
}
.num_prenota > div {
    font-size: 25px;
    color: #009EE2;
}
.pay_order {
    color: #878787;
    margin-bottom: 30px;
    font-size: 18px;
}
.pay_order .row_importi {
    font-size: 23px;
}
.pay_order .row_importi > div {
    margin-bottom: 9px;
}
.pay_button {
    padding: 0px;
    margin-bottom: 20px;
    margin-top: 20px;    
}
.pay_order .pay_button input {
    /*margin-right: -10px;*/
}
.pay_order .num_prenota {
    /*margin-right: -10px;*/
}
.pay_button input {
    border: none;
    background-color: #1DB600;
    color: white;
    padding: 12px;
    font-size: 18px;
    font-weight: 600;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    box-shadow: 0px 2px#BBB;
}
.pay_date {
    border-bottom: 1px solid #DDD;
    border-top: 1px solid #DDD;
    margin-bottom: 10px;
}

.pay_date > div {
    padding: 15px;
}
.pay_date .pay_ico{
    float: left;    
}
.pay_date .pay_data{
    float: left;
}
.riep_paga {
    margin-top: 30px;    
}
.resarea_payment, .resarea_login {
    padding: 25px;            
    margin: 30px 5px;
    -webkit-border-radius: 8px;
    -moz-border-radius: 8px;
    border-radius: 8px;    
}
.resarea_payment {
    background: url("/source/cards.png") -40px 30px no-repeat;
    background-color: #eee;
}
.resarea_login {
    background: url("/source/user.png") -40px 30px no-repeat;
    background-color: #eee;
}
.resarea_login a{
    text-align: center;
}
.resarea_payment .titolo, .resarea_login .titolo {
    font-size: 21px;
    color: #007AC3;
    font-weight: 800;
    padding-top: 13px;
    line-height: 20px;
    padding-bottom: 10px;    
}
.resarea_payment input, .resarea_login input{
    background-color: #FFF;
    border-radius: 5px;
    box-shadow: 0px 3px 0px #DDD;
    padding: 5px 10px;
    border: medium none;
    height: 40px;
    width: 100%;
}
.resarea_payment .row_label, .resarea_login .row_label{
    color: #777777;
    font-size: 17px;    
    margin-bottom: 5px;
}
.resarea_payment button[type='submit'], .resarea_login button[type='submit']{
    width: 100%;
    font-size: 18px;
    color: #FFF;
    font-weight: 800;
    background-color: #0065A3;
    box-shadow: 0px 3px 0px #B38E00;
    border: medium none;
    border-radius: 5px;
    padding: 5px 15px;
    line-height: 30px;
    margin-top: 5px;
    margin-bottom: 15px;
} 
.resarea_testo {
    font-size: 16px;
    padding: 18px;
    color: #878787;
}
.desc_saldato {
    font-size: 18px;
    text-align: center;
    font-weight: bold;
    display: block;
    margin-top: 20px;
}
.login_button .freccia {
    float: right;
    padding: 12px;
}
.pay_order .to_pay {
    color: #007AC3;
    font-weight: bold;
}
.nome_arearis {
    font-size: 40px;
    color: #0065A3;
    font-weight: bold;
    margin-top: 20px;
    margin-bottom: 20px;
    padding: 0 20px;
    /*border-bottom: 1px solid #dddddd;    */
}
.nome_arearis span {
    color: #858585;
    font-weight: 300;
}
.riep_paga .num_prog {
    background-color: #007AC3;
    color: white;
    padding: 10px 20px;
    margin-right: 20px;
}
.pay_order .row_importi > div:first-child, .pay_order .riga_saldo {    
    padding: 5px 0px;
    background-color: #eee;
}
.pay_order .etichetta {
    font-weight: bold;
}
/*area riservata ordini*/
.lista_ordini {
    font-size: 15px;
    color: #878787;
    margin-top: 30px;
    margin-bottom: 30px;
}
.lista_ordini .intestazione {
    font-size: 20px;
    color: #878787;
    font-weight: bold;
    border-bottom: 1px solid #ddd;
    border-top: 1px solid #ddd;
    padding: 10px 0;    
    margin-bottom: 5px;
}
.intestazione .flaticon {
    color: #007ac3;
    margin-right: 4px;
    font-size: 16px;
}
.lista_ordini .ordine {
    padding: 10px 0;
}
.lista_ordini .ordine {
    padding: 10px 0;
    border-bottom: 1px solid #ddd;    
}

.ordine input[type='submit'] {
    border: none;
    background-color: #1DB600;
    color: white;
    border-radius: 4px;
    font-size: 16px;
    font-weight: bold;
    padding: 5px 10px;
}
.lista_ordini .nome_area span {
    color: #878787;
    font-weight: 300;
}
.lista_ordini .nome_area {
    font-size: 40px;
    color: #007AC3;
    margin-bottom: 23px;
    font-weight: bold;
}
.lista_ordini .imp_ordine,.lista_ordini .imp_caparra {
    text-align: right;
}
.lista_ordini .n_persone {
    text-align: center;
}
.box_cliente .box_testa{
    padding: 20px;
    background-color: #FFCB00;
    -webkit-border-top-left-radius: 3px;
    -webkit-border-top-right-radius: 3px;
    -moz-border-radius-topleft: 3px;
    -moz-border-radius-topright: 3px;
    border-top-left-radius: 3px;
    border-top-right-radius: 3px;    
    color: white;
    font-size: 20px;
    font-weight: bold;    
}
.box_cliente .box_testa h4{
    color: #007AC3;
    font-weight: bold;
    font-size: 25px;    
    margin-bottom: 5px;
}
.box_cliente .box_testa input{
    border: none;
    background-color: #007AC3;
    padding: 20px;        
    font-size: 16px;
}
.box_cliente .box_testa input:hover{
    background-color: #0065A3;
}
.box_cliente .box_dettaglio{
    color: #777;
    padding: 30px 15px;
    font-size: 20px;    
    border-left: 1px solid;
    border-right: 1px solid;
    border-bottom: 1px solid;
    border-color: #ddd;
    font-size: 18px;
    overflow: hidden;
}
.box_cliente .box_dettaglio .glyphicon, .box_cliente .box_dettaglio .flaticon {
    color: #009EE2;
}
.box_dettaglio .titolo_sezione{
    color: black;    
    font-weight: bold;
    text-transform: lowercase;
    display: inline-block;
}
.box_dettaglio .titolo_sezione:first-letter{
    text-transform: uppercase;       
}
.box_dettaglio > div > div {
    margin-bottom: 33px;
}
.box_dettaglio > div > div:last-child {
    margin-bottom: 10px;
}
.box_dettaglio .dati{
    margin-left: 24px;    
}
.modal-dialog .modal-body {
    padding: 25px;
}
.lista_ordini .no_ordini {
    font-size: 30px;
    margin-top: 30px;
}
.lista_ordini .pagato {
    color: #007aC3;
    font-size: 25px;
}
.resarea_payment .ico_info, .resarea_login .ico_info {
    position: absolute;
    right: 40px;
}


@media (max-width: 990px) {
    .ordine .col-xs-12 {
        margin-bottom: 8px;
    }
    .box_cliente {
        margin-top: 10px;
    }
    .search_info {
        border-bottom: none;
    }    
    .search_info > div {        
        border-bottom: 1px solid #ddd;
        border-right: none;
    }
    .search_info >div:nth-child(2){
        border-right: none;
    }
    
    /*.search_date > div{
        border-right: none;
        height: 60px;        
    }
    .search_date > div:first-child{
        height: auto;        
    }*/
    .iscriz_newsletter .control-label {
        margin-left: -37px;
    }    
    .pay_date > div {
        font-size: 20px
    }    
	.book_conferma{
		padding: 20px;
	}    
	.annulla_book{
	    margin-bottom: 10px;
	}
}


@media (max-width: 767px) {
    .search_info > div:nth-child(3) {
        border-right: none;
    }    
    .servizi_agg .agg_servizio {
        margin-top: 10px;        
    }
    .book_pers > div, .book_pers > h3{
        padding-left: 0px;        
    }  
    .book_account > div{
        padding-right: 0px;
    }
    .resarea_login .ico_info, .resarea_payment .ico_info{    
        position: relative;
        right: 0px;
        display: block;
        float: right
    }    
    .pay_order .pay_button{
        text-align: center;
    }    
    .pay_order .nome_struttura{
        text-align: center;
    }
    .pay_order .num_prenota{
        margin-top: 20px;
        text-align: center
    }    
    .pay_date .pay_ico{
        float: none;
        text-align: center;
    }
    .pay_order .pay_data{
        width: 100%;
        text-align: center;
    }     
    
    .iscriz_newsletter {
        position: relative;
        top: 0;
        left: 0px;
        margin: 0;
    }
    .iscriz_newsletter .control-label {
        margin-left: 0px;
        width: 100%;
    }    
}

@media screen and (min-width: 992px) and (max-width: 1199px) {
    .zone_periodo .no_zona_per{
        min-width: 50px;    
    }   
    .booking.booking-small input{
        background-image: none !important;
    }    
    /*.s_result .search_date {
        border-bottom: none;
        padding-top: 0px;        
    }
    .s_result .search_date > div{
        height: 70px;
        border: none;                
    }   
    .s_result .search_date > div:nth-child(2){
        padding-bottom: 15px;
    }
    .s_result .search_date > div:nth-child(1),.s_result .search_date > div:nth-child(2){
        border-bottom: 1px solid #ddd;
    }
    .s_result .search_date > div:nth-child(6),.s_result .search_date > div:nth-child(4),.s_result .search_date > div:nth-child(5){
        border-bottom: 3px solid #ddd;
    }
    */
    .s_result .zone_periodo{
        margin-bottom: 10px;
    }    
}

@media (min-width: 1200px) {
    .preventivo {
        padding-left: 30px;
    }
}

.check_servizi{
    /*margin-left: 10px;*/
    color: #1DB600;
}